Package twisted :: Package internet :: Module error :: Class ConnectionLost

[show private | hide private]
[frames | no frames]

## Class ConnectionLost

    Exception --+
                |
               ConnectionLost

Known Subclasses:
  `ConnectionFdescWentAway`, `ProcessTerminated`

Connection to the other side was lost in a non-clean fashion.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net